mj-head
  mj-style(inline="inline")
    | .light, a {
    | color: #de0716;
    | font-weight: 500;
    | text-decoration: none;
    | }
    | .bold {
    | font-weight: 500;
    | }
    | .order-row td {
    | padding: 5px 0 5px;
    | }
  mj-attributes
    mj-text(padding="0")
    mj-all(font-family="'PingFang TC', 'PingFang SC', 'Microsoft JhengHei', sans-serif" font-size="16px" color="#20232b" line-height="28px")
    mj-class(name="divider" border-color="#e2e6ee" border-width="1px" padding-left="0" padding-right="0")
    mj-class(name="small" font-size="14px")
    mj-class(name="border" padding="1px" background-color="#e2e6ee")
    mj-class(name="radius" border-radius="4px")
    mj-class(name="radius-bottom" border-radius="0 0 4px 4px")
    mj-class(name="radius-top" border-radius="4px 4px 0 0")
    mj-class(name="border-inner" padding="5px 20px 5px 25px" background-color="#fff")
    mj-class(name="order-table" padding="0" color="#4f5564" font-size="14px")
    mj-class(name="button" background-color="#de0716" color="#fff" font-size="18px" font-weight="500" border-radius="8px" padding="20px 18px 0" width="100%")
